Bug 20720 - Innd not starting due to error in /etc/rc.d/init.d/innd
Summary: Innd not starting due to error in /etc/rc.d/init.d/innd
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-12 13:22 UTC by simon@child.w-c-f.org.uk
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-12 15:36:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description simon@child.w-c-f.org.uk 2000-11-12 13:22:20 UTC
/etc/rc.d/init.d/innd tests for the presence of the non-existent directory

/usr/lib/news

and exits when it doesn't find it


That should be

/var/lib/news

and then all is well

This happened on a fresh install of RedHat 6.2

Comment 1 Bill Nottingham 2000-11-13 07:18:51 UTC
This was fixed in 7.0.


Note You need to log in before you can comment on or make changes to this bug.